@charset "UTF-8";

@media screen and (max-width: 768px){

.sp_none{
	display:none;
}

#style01,
img{
	width:100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　ヘッダー　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.header{
	position: sticky;
	top: 0;
	z-index: 10000;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	height: 13.06vw;
	background: #fff;
	box-shadow: 0.53vw 0.53vw 0.38px rgba(0, 0, 0, 0.13);
}

.header_title{
	padding-left: 4.13vw; 
	color: #0A76B9;
	font-size: 3.2vw;
	font-weight: 600;
	line-height: 1.33;
}

.sp_menu{
	position: relative;
	z-index: 10020;
	width: 13.06vw;
	height: 13.06vw;
}

.sp_menu span{
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 8.26vw;
	height: 0.45vw;
	border-radius: 0.225vw;
	background: #0A76B9;
	transition: ease-in-out 0.3s;
}

.sp_menu span:nth-child(1){
	top: 25%;
}

.sp_menu span:nth-child(2){
	top: 50%;
}

.sp_menu span:nth-child(3){
	top: 75%;
}

.sp_menu.active span:nth-child(1){
	top: 50%;
	transform: translate(-50%, -50%) rotateZ(45deg);
	width: 11.94vw;
	height: 0.93vw;
}

.sp_menu.active span:nth-child(2){
	opacity: 0;
}

.sp_menu.active span:nth-child(3){
	top: 50%;
	transform: translate(-50%, -50%) rotateZ(-45deg);
	width: 11.94vw;
	height: 0.93vw;
}

.header_menu{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10010;
	display: none;
	padding: 5vw 13.33vw;
	font-size: 5.86vw;
	font-weight: 600;
	background: #fff;
	box-shadow: -0.53vw 0.53vw 0.38px rgba(0, 0, 0, 0.13);
}

.header_menu > li:not(:last-child){
	margin-bottom: 0.9em;
}

.header_menu > li a{
	display: block;
	color: #0A76B9;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　フッター　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.footer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 3.2vw 0 0;
	background: #0A76B9;
	color: #fff;
	font-weight: 600;
}

.footer01{
	padding: 1.6vw 3.28vw 2.24vw;
	margin-bottom: 2.26vw;
	background: #fff;
	color: #3E3A3A;
	text-align: center;
}

.footer01_01{
	margin-bottom: 2.26vw;
	color: #0A76B9;
	font-size: 5.33vw;
}

.footer01_02{
	margin-bottom: 2.8vw;
	font-size: 3.6vw;
}

.footer01_03 img{
	width: 52.4vw;
}

.footer02{
	display: flex;
	align-items: center;
	gap: 3.46vw;
	margin-bottom: 6vw;
	text-align: center;
}

.footer02_01 img{
	width: 28.4vw;
}

.footer02_02{
	font-size: 3.33vw;
	line-height: 1.36;
	text-align: left;
}

.footer02_02 address{
	font-style: normal;
}

.footer03{
	margin-bottom: 2.8vw;
	text-align: center;
}

.footer03_01{
	margin-bottom: 1vw;
}

.footer03_01 img{
	width: 66vw;
}

.footer03_02{
	font-size: 3.33vw;
	line-height: 1.84;
}

.footer_copy{
	padding-bottom: 3.73vw;
	font-size: 3.2vw;
	text-align: center;
}


.fixed_link{
	position: sticky;
	left: 0;
	bottom: 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.fixed_link li{
	border: #fff 0.66vw solid;
}

.fixed_link li a{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 10.4vw;
	background: #EBE950;
	color: #0A76B9;
	font-size: 5.4vw;
	font-weight: 600;
	text-align: center;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　main　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.s01_01{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30.53vw;
	background: url("./img/s01_01_bg_sp.png") center / cover no-repeat;
}

.s01_01 img{
	width: 88.66vw;
}

.s01_02{
	padding: 1.6vw 6vw 3.46vw;
	background: url("./img/s01_02_bg_sp.png") center bottom / cover no-repeat;
	background-color: #FFFDDD;
	font-weight: 600;
}

.s01_list01 > .s01_list01_li:not(:first-child){
	display: none;
}

.s01_list01 .slick-arrow{
	position: absolute;
	top: 28%;
	transform: translateY(-50%);
	z-index: 200;
	width: 2.98vw;
	height: 5.84vw;
	border: none;
	background: #0A76B9;
	font-size: 0;
}

.s01_list01 .slick-prev{
	left: -5vw;
	clip-path: polygon( 100% 0, 100% 100%, 0 50%);
}

.s01_list01 .slick-next{
	right: -5vw;
	clip-path: polygon( 0 0, 100% 50%, 0 100%);
}

.s01_list01_titleWrap{
	position: relative;
	padding: 1.16vw 0 1.16vw 13.33vw;
	margin-bottom: 1.33vw;
}

.s01_list01_vol{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 12vw;
	height: 12vw;
	border: 0.346vw #F3973E solid;
	border-radius: 50%;
	background: #fff;
	color: #F3973E;
	font-size: 3.52vw;
}

.s01_list01_title01{
	color: #F3973E;
	font-size: 3.3vw;
	letter-spacing: -0.03em;
}

.s01_list01_title02{
	font-size: 3.4vw;
	font-weight: 600;
	letter-spacing: -0.05em;
}

.s01_list01_movie{
	position: relative;
	width: 100%;
	padding-top: 56.22%;
	border-radius: 3.66vw;
	overflow: clip;
}

.s01_list01_movie iframe,
.s01_list01_movie img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.s01_list01_02{
	display: grid;
	margin-top: 2.13vw;
}

.s01_list01_02 dl{
	display: grid;
	gap: 0.5vw;
	padding: 2vw 0;
}

.s01_list01_02 dl:not(:last-child){
	border-bottom: 0.26vw #F3973E dashed;
}

.s01_list01_02 dt{
	color: #F3973E;
	font-size: 3.6vw;
}

.s01_list01_02 dd{
	font-size: 2.93vw;
	line-height: 1.318;
}


.s01_list02{
	margin-top: 3.73vw;
}

.s01_list02 > .s01_list02_li:not(:first-child){
	display: none;
}

.s01_list02_li{
	position: relative;
	padding: 2.66vw 0 0 3.2vw;
	cursor: pointer;
}

.s01_list02_li.slick-current{
	display: none;
}

.s01_list02_vol{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 8.53vw;
	height: 8.53vw;
	border: 0.26vw #F3973E solid;
	border-radius: 50%;
	background: #fff;
	color: #F3973E;
	font-size: 2.5vw;
}

.s01_list02_thumb{
	width: 39.73vw;
	height: 24.4vw;
	border-radius: 1.6vw;
	overflow: clip;
}

.s01_list02_thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.s01_list02_title{
	margin-top: 1.2vw;
	font-size: 2.93vw;
}

.s01_list02 .slick-arrow{
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	z-index: 200;
	width: 3vw;
	height: 9.6vw;
	border: none;
	font-size: 0;
}

.s01_list02 .slick-prev{
	left: -3.46vw;
	background: url("./img/arrow_l_o.png") center /contain no-repeat;
}

.s01_list02 .slick-next{
	right: -3.46vw;
	background: url("./img/arrow_r_o.png") center /contain no-repeat;
}




#s02{
	padding: 2.26vw 1.86vw 4.8vw;
}
/*
.set_pm{
	padding-top: 13.06vw;
	margin-top: -13.06vw;
}
*/
.s02_01_box{
	margin-bottom: 3.13vw;
	text-align: center;
}

.s02_01_title{
	margin-bottom: 1.86vw;
}

.s02_01_title img{
	width: 81.33vw;
}


.s02_02_box{
	padding-top: 3.5vw;
}

.s02_02_slideWrap{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding: 7.33vw 1.2vw 2.53vw;
	border: 0.22vw #0A76B9 solid;
}

.s02_02_title{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -41%);
}

.s02_02_title img{
	width: 70.6vw;
}

.s02_02_slide > li:not(:first-child){
	display: none;
}

.s02_02_slide .slick-arrow{
	position: absolute;
	top: 38%;
	transform: translateY(-50%);
	z-index: 200;
	width: 1.93vw;
	height: 6.8vw;
	border: none;
	background: #0A76B9;
	font-size: 0;
}

.s02_02_slide .slick-prev{
	left: 0;
	clip-path: polygon( 100% 0, 100% 100%, 0 50%);
}

.s02_02_slide .slick-next{
	right: 0;
	clip-path: polygon( 0 0, 100% 50%, 0 100%);
}




#s03{
	position: relative;
	padding-top: 0.01px;
	background-color: #F3973E;
	font-weight: 600;
	overflow-x: clip;
	overflow-y: visible;
}

#s03:before{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	content: "";
	width: 100vw;
	height: 40.53vw;
	background: url("./img/s03_bg.png") center bottom / contain no-repeat;
	mix-blend-mode: multiply;
}

.s03_01_box{
	position: relative;
	padding: 0 4vw 6.93vw;
	text-align: center;
}

.s03_01_box:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100vw;
	height: 6.66vw;
	background: #fff;
}

.s03_01_title{
	position: relative;
	margin-bottom: 2.4vw;
}

.s03_01_title img{
	width: 77.73vw;
}


.s03_02_box{
	padding: 0 7.33vw 8.8vw;
	text-align: center;
}

.s03_02_title{
	margin-bottom: 1.86vw;
}

.s03_02_title img{
	width: 77.73vw;
}

.s03_02_more{
	margin-top: 7.06vw;
}

.s03_02_more a{
	display: inline-block;
	border-radius: 5.53vw;
	background: #fff;
}

.s03_02_more a img{
	width: 75.2vw;
	filter: drop-shadow(1.57vw 1.57vw 1.12vw rgba(0, 0, 0, 0.13));
}


#s03_03{

}

.s03_02_dl dl:not(:first-child){
	margin-top: 3.6vw;
}

.s03_02_dl dt{
	padding-bottom: 1.86vw;
}

.s03_02_dl dd{
	position: relative;
}

.s03_02_dd01{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

.s03_02_dd01 img{
	width: 47.06vw;
}

.s03_02_dd02{
	display: none;
	box-sizing: border-box;
	padding: 3.86vw 2.66vw 6.13vw;
	border: 0.32vw #0A76B9 solid;
	background: #fff;
	box-shadow: 0.98vw 0.98vw 0.7vw rgba(0, 0, 0, 0.13);
}




.s04_box_wrap{
	background-color: #FFF;
	font-weight: 600;
}

.s04_box01{
	padding: 5.73vw 9.73vw 0;
	margin-bottom: 10.76vw;
}

.s04_title{
	margin-bottom: 3.06vw;
	text-align: center;
	font-size: 3vw;
}

.s04_title img{
	width: 70.53vw;
}

.s04_dl dl:not(:last-child){
	margin-bottom: 6vw;
}

.s04_dl dt{
	margin-bottom: 4.8vw;
}

.s04_movie01{
	text-align: center;
}

.s04_movie01 a{
	display: inline-block;
	border-radius: 2vw;
	overflow: clip;
}

.s04_movie01 img{
	width: 48.93vw;	
}

.s04_movie02{
	display: flex;
	justify-content: center;
	gap: 2.66vw;
	width: 81.06vw;
	margin: 0 auto;
}

.s04_movie03{
	display: flex;
	justify-content: center;
	gap: 4.53vw;
	width: 61.33vw;
	margin: 0 auto;
}

.s04_movie02 > li:not(:nth-child(-n+3)){
	display: none;
}

.s04_movie03 > li:not(:nth-child(-n+3)){
	display: none;
}

.s04_movie02_li{
	margin: 0 1.33vw;
}

.s04_movie03_li{
	margin: 0 2.265vw;
}

.s04_movie02 a{
	display: inline-block;
	border-radius: 1.02vw;
	overflow: clip;
}

.s04_movie03 a{
	display: inline-block;
	border-radius: 1.46vw;
	overflow: clip;
}

.s04_movie02.slick-slider,
.s04_movie03.slick-slider{
	display: block;
}

.s04_movie02 .slick-arrow,
.s04_movie03 .slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.93vw;
	height: 8.13vw;
	border: none;
	font-size: 0;
}

.s04_movie02 .slick-prev{
	left: -6vw;
	background: url("./img/arrow_l.png") center / contain no-repeat;
}

.s04_movie02 .slick-next{
	right: -6vw;
	background: url("./img/arrow_r.png") center / contain no-repeat;
}

.s04_movie03 .slick-prev{
	left: -15vw;
	background: url("./img/arrow_l.png") center / contain no-repeat;
}

.s04_movie03 .slick-next{
	right: -15vw;
	background: url("./img/arrow_r.png") center / contain no-repeat;
}


.s04_box02{
	padding: 0 3.06vw 5.46vw;
}

.s04_text{
	padding: 0 2vw;
	margin-bottom: 5.33vw;
	font-size: 3.33vw;
	letter-spacing: -0.02em;
	line-height: 1.36;
}

.s04_link01{
	margin-bottom: 7.06vw;
	text-align: center;
}

.s04_link01 a{
	display: inline-block;
	border-radius: 5.53vw;
	background: #fff;
}

.s04_link01 a img{
	width: 75.2vw;
	filter: drop-shadow(1.57vw 1.57vw 1.12vw rgba(0, 0, 0, 0.13));
}

.s04_link02_01{
	margin-bottom: 1.33vw;
	font-size: 3.33vw;
	letter-spacing: -0.02em;
	line-height: 1.36;
	text-align: center;
}

.s04_link02_02{
	display: flex;
	gap: 3.33vw;
}

.s04_link02_img{
	margin-bottom: 3.46vw;
}
































}/* end */